@charset "utf-8";

/*
************************************************************************
* ページタイトル
* @copyright Revolme Inc.
************************************************************************
*/

/* ################################################################################################ */
/* ## PC                         ################################################################## */
/* ################################################################################################ */
#body-title
{
	background-position:center center;
	background-repeat:repeat;
	/*background-size:cover;*/
	
	background-image:url(../../img/page-title.png);
	
	padding:2.0em;
}
#body-title .title
{
	padding:0em 1em;
}
#body-title .title .main
{
	display:block;
	
	line-height:1.2;
	font-size:1.8em;
	font-weight:bold;
}
#body-title .title .sub
{
	display:block;
	
	line-height:1.2;
	font-size:1.0em;
	font-weight:normal;
	
	margin-top:0.5em;
}
#body-title .anchor
{
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	
	padding:0em;
	
	margin:-0.5em;
	margin-top:1.0em;
}
#body-title .anchor a
{
	padding-left:0.8em;
	margin:0.5em;
}
#body-title .anchor a:before
{
	content:"";
	display:inline-block;
	position:absolute;
	top:calc(50% - 0.125em);
	left:0;
	
	width:0;
	height:0;
	
	border:0.25em solid transparent;
}

/* ################################################################################################ */
/* ## TAB                        ################################################################## */
/* ################################################################################################ */
@media screen and (max-width:1100px) {
}

/* ################################################################################################ */
/* ## スマホサイト用スタイル ###################################################################### */
/* ################################################################################################ */
@media screen and (max-width:640px) {
	#body-title
	{
		padding:2.0em;
	}
	#body-title .title
	{
		padding:0em 1em;
	}
	#body-title .title .main
	{
		font-size:2.0em;
	}
	#body-title .title .sub
	{
		font-size:1.0em;
		margin-top:0.5em;
	}
	#body-title .anchor
	{
		padding:0em;
		margin:-0.5em;
		margin-top:1.0em;
	}
	#body-title .anchor a
	{
		margin:0.5em;
	}
}

